Open SCAP Library

Data Structures | Functions
systemdunitdependency.c File Reference

implementation of the systemdunitdependency_object More...

`#include <probe-api.h>`
`#include "probe/entcmp.h"`
`#include "systemdshared.h"`
`#include "common/list.h"`
`#include <string.h>`

## Data Structures
struct | unit_callback_vars

## Functions
int | probe_main (probe_ctx *ctx, void *probe_arg)

## Detailed Description

implementation of the systemdunitdependency_object

Author